Subject: New Reply Received - Conversation with Shibin Shaji ??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 01:23:27 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with Shibin Shaji ??  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">The items I received is not matching with the invoice except for 1 item. Even the quantity is different. </div>
<div dir="auto">How can I find the full name of the item? Can I take this items to nearby store and ask them to provide the full name? Please advise.</div>
<div dir="auto"><br></div>
<div dir="auto">I am also making the complaint with consumer protection. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 5, 2022, 3:16 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shibin,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We sincerely apologize for any inconvenience caused however, ​we would like to inform you that we couldn't find the items that you want to return by the barcodes number.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we have sent the invoice to your register email address, please check and provide us with the full name of the items so we can assist you further.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369659